<Body> <Sparkstb SwName="spark_1.2.58" Stbmodel="09002000"
Sysversion="1.2.61" Upgblocktype="6" Compressflag="1" Encryptflag="0"
Date="2012-11-02" Url="ftp://sparkonline.webhop.org"
Infomation="  This packet is for spark system(include all modules) upgrade, [samsat] authorized">
<Blocklist Upgblocknum="11"> <Blockinfo Blockname="AppPrg"
Blockversion="1.2.61" Blockupgfilename="AppPrg.tar.gz"
Blockorisize="4006462" Blockcompsize="4006462" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="0" Blockaddr="./" Blocksize="0"
Blocksum="56d9a8c7239d25b2e997a6092cc9b5c6"> <SupportDbList DbNum="2"> <SupportDbInfo
DbVersion="1.0.0" /> <SupportDbInfo DbVersion="1.1.0" /> </SupportDbList>
</Blockinfo><Blockinfo Blockname="Logo" Blockversion="1.0.25"
Blockupgfilename="Logo.tar.gz" Blockorisize="3916500"
Blockcompsize="3916500" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="a21ecc01b4ce5533e428474f42a0a2c5" /><Blockinfo
Blockname="AppDb" Blockversion="1.1.0" Blockupgfilename="AppDb.tar.gz"
Blockorisize="59755" Blockcompsize="59755" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="8fbd58c87dc56f96fd26855d83404468" /><Blockinfo
Blockname="AppUserDb" Blockversion="1.0.00"
Blockupgfilename="AppUserDb.tar.gz" Blockorisize="4557"
Blockcompsize="4557" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="927c7d7160b5f113cf95b4ee5d22834a" /><Blockinfo
Blockname="AutoRun" Blockversion="1.0.65"
Blockupgfilename="AutoRun.tar.gz" Blockorisize="1909"
Blockcompsize="1909" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="0" Blockaddr="/root/" Blocksize="0"
Blocksum="e071574666ee048fdb17d590edb6a22e" /><Blockinfo
Blockname="modules" Blockversion="1.0.04"
Blockupgfilename="modules.tar.gz" Blockorisize="4763140"
Blockcompsize="4763140" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="001741dd8bb542a9c260a4a9c20af7ca" /><Blockinfo
Blockname="mImage" Blockversion="2.6.32-00"
Blockupgfilename="mImage.tar.gz" Blockorisize="5850230"
Blockcompsize="5850230" Blocktkeys="1111" BlockKenLen="4" Blocktype="0"
Blockattr="0" Blockaddr="/dev/mtd1" Blocksize="0"
Blocksum="d6eb9ac06906bf247d7b662913f0c043" /><Blockinfo Blockname="etc"
Blockversion="1.0.04" Blockupgfilename="etc.tar.gz"
Blockorisize="8675157" Blockcompsize="8675157" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="67c4f092d7180112b0ea24a5012413e4" /><Blockinfo Blockname="lib"
Blockversion="1.0.02" Blockupgfilename="lib.tar.gz"
Blockorisize="18687405" Blockcompsize="18687405" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="8578f018e0824932753a222ce3e9da8e" /><Blockinfo
Blockname="AppRes" Blockversion="1.0.13" Blockupgfilename="AppRes.tar.gz"
Blockorisize="5405365" Blockcompsize="5405365" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="c6f34e488b3b43ef77676a24c02c84ce" /><Blockinfo
Blockname="plugin" Blockversion="1.0.08" Blockupgfilename="plugin.tar.gz"
Blockorisize="18355" Blockcompsize="18355" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="/root/"
Blocksize="0" Blocksum="6780906ec2a2c6950778e52b77190664" /></Blocklist> </Sparkstb>
</Body>
